<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Cписок членов класса</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">QxtPrivateInterface&lt; PUB, PVT &gt; Cписок членов класса</div>  </div>
</div><!--header-->
<div class="contents">

<p>Полный список членов класса <a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a>, включая наследуемые из базового класса</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classQxtPrivateInterface.html#a4047480d9423001a9668fd417476bcbb">operator()</a>()</td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQxtPrivateInterface.html#a956ef87c463f506dca512dedd663eb27">operator()</a>() const</td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQxtPrivateInterface.html#a658d7cf756d5bacc2be90bdeab114ff1">operator-&gt;</a>()</td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQxtPrivateInterface.html#ac6071f15b5fef186753a0d63b92c4040">operator-&gt;</a>() const</td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQxtPrivateInterface.html#a401d8c13631df63c623cd9c1168a2539">operator=</a>(const QxtPrivateInterface &amp;)</td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQxtPrivateInterface.html#aa71b2b3344d50f499f593a2da45ce0f9">pvt</a></td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">private</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQxtPrivateInterface.html#a1a9e74afa6faa815c02bc2f184b21c68">QxtPrivate&lt; PUB &gt;</a> class</td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">friend</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQxtPrivateInterface.html#afbfb70825d95ae9f6f21c8f28eb0031c">QxtPrivateInterface</a>()</td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQxtPrivateInterface.html#a2e58b396f34fbe6027e08b52db376643">QxtPrivateInterface</a>(const QxtPrivateInterface &amp;)</td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">inline</span><span class="mlabel">private</span></td></tr>
  <tr><td class="entry"><a class="el" href="classQxtPrivateInterface.html#a0aff7846be88207523a4f1993057c93b">setPublic</a>(PUB *pub)</td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classQxtPrivateInterface.html#a0102fe4e9e69930dcc1f09cac7dd312b">~QxtPrivateInterface</a>()</td><td class="entry"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface&lt; PUB, PVT &gt;</a></td><td class="entry"><span class="mlabel">inline</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
